﻿/**************************************************
CHANGE LOG
2013-09-05 - AJC (DSI)
    #43869 - Reorganized preorder history display, added preorderhistoryitem
2013-09-13 - AJC
    Added styles for shipping options
2013-09-20 - AJC
    #34847 - Added order history summary and price styles
2013-09-27 - AJC
    Added new styles for checkout payment data reformat
2013-10-01 - AJC
    #45508 - Don't display legends, which are necessary for WCAG conformance
2013-10-22 - AJC
    Added styling for gift message box
2013-11-01 - AJC
    #45583 - Added auth note styles
2013-11-25 - AJC
    #42099 - Added auth buttons styles
2013-12-23 - AJC
    #47247 - Added styles for wait box on OPC
2014-08-14 - AJC
    #51094 - Added style for preorder campus
2014-08-21 - KGenis
    Added sortBlock class for showcategory.aspx product sorting
2014-09-02 - AJC
    Added styles for pager and gridoptions container
2014-09-16 - AJC
    #47596 - Styles for rental reminder prompts
2014-10-01 - Adam Conley (DSI)
	#51875 - Remove PurchaseFees
2014-10-28 - AJC
    #34847 - Added style for order history payment header
***************************************************/
#rbsratexlogo 
{
    text-align:center;
    margin-top: 10px;
}

/****** ORDER HISTORY *******/
.orderhistoryline, 
.orderhistorylinealt
{
    border-top: 1px solid #444444;
    margin: 0px;
    padding: 8px;
}

.orderhistoryline 
{
    background-color: #ffffff;
}

.orderhistorylinealt
{
    background-color: #efefe0;
}

.orderhistoryline.first
{
    border-top-width: 0px;
}

.orderhistoryline.ordernumber, 
.orderhistorylinealt.ordernumber 
{
    width: 180px;
    line-height: 1.4em;
}

.orderhistoryordernumber 
{
    font-size:1.2em;
    font-weight:bold;
}

.orderhistoryshipheader 
{
    font-size:1.1em;
    background-color:#fff; 
    border:1px solid #bbb;
    border-bottom-width:0px;
    padding:3px;
    margin:5px 0px 0px;
    border-collapse:collapse
}

.orderhistorylinks 
{
    font-size: 0.9em;
}

.orderhistoryshipstatus, 
.orderhistorytrackinglabel
{
    font-weight:bold;
}

.orderhistoryshipdetail
{
    width:100%;
    border:1px solid #bbb; 
    margin: 0px 0px 5px;
    border-collapse:collapse;
}

.orderhistoryshipdetail td 
{
    padding: 3px;
}

.orderhistoryshipdetailheader
{
    font-weight:bold;
    color:#fff;
    background-color:#006bb6;
}

.orderhistoryshipline td, 
.orderhistoryshiplinealt td, 
.orderhistoryshipdetailheader td
{
    border: 1px solid #bbbbbb;
}

.orderhistoryshipline
{
    background-color: #ffffff;
}
.orderhistoryshiplinealt
{
    background-color: #eeeeee;
}

.orderhistoryshiplineqty 
{
    width:35px;
}

.orderhistoryshiplineitem 
{
    width: 100px;
}

.orderhistoryshiplinestat 
{
    width: 130px;
}
/****** END ORDER HISTORY *******/

/****** RENTAL AGREEMENT *******/
.RentalAgreementHeader {margin-top: 15px; border: 1px solid #444; border-width: 1px 0px; padding: 3px 0px;}
.RentalAgreementText, .RentalAgreementInfo {margin: 5px 0px;}
.RentalAgreementReturnDate {font-weight: bold; margin: 5px 0px;}
.RentalAgreementList {margin: 10px 0px;}
.RentalAgreementList td {border: 0px; padding: 0px 5px; vertical-align: top;}
.RentalAgreementList td.RAProductName {width: 185px;}
.RentalAgreementList td.RAQty {width: 25px;text-align: center;}
.RentalAgreementList td.RAPrice {width: 50px;text-align: center;}
.RentalAgreementList td.RAUnreturnedFee {width: 80px;text-align: center;}
.RentalAgreementList td.RADamageFee {width: 50px;text-align: center;}
/* AJC - 2014-10-01 - Remove PurchaseFees */
.RentalAgreementList td.RACheckbox {text-align: center; width: 75px;}
.RentalAgreementList tr.RAProduct td {padding-top: 5px;border-top:1px solid black}
.RentalAgreementList tr.RAHeader td {font-weight: bold; vertical-align: bottom; }
.RentalAgreementList td.RADelete { text-align: center; width: 75px; }
.RentalAgreementList td.RADelete a {text-decoration: none; font-weight: bold; color: #ff0000 !important; font-size: 2.0em; line-height: 0.6em }
.RentalAgreementButtons {text-align: center; margin-top: 20px;}
.RentalAgreementNoRentals {margin: 20px 0px; font-size: 1.2em; font-weight: bold}
.RentalAgreementList tr.RASubs td {padding-bottom: 10px}
.RentalAgreementList td.RASubsNote {text-align: right; font-weight:bold;}
/****** END RENTAL AGREEMENT *******/

/****** SHIPPING BOX NUMBER *******/
.shippingboxnumberlabel {font-weight: bold}
.shippingmethoddesc {padding-left: 30px; font-style:italic;line-height:1.4em}
.shippingboxnumber {padding-left: 30px;}
/****** END SHIPPING BOX NUMBER *******/

/****** COLLATERAL *******/
.CollateralHeader {margin-top: 15px; font-size: 1.2em;  font-weight:bold; padding: 3px 0px;}
.CollateralContent {margin: 5px 0px;}
.CollateralButtons {text-align: center; margin-top: 20px;}
/****** END COLLATERAL ******/

td.cartimg 
{
    width: 30%;
}
.cartnewbookprice 
{
    padding-top: 25px;
}
.newbooktotal
{
    padding: 10px 30px 0px 0px;
    font-weight: bold;
    text-align: right;
}
.bestsellerrow img {vertical-align: middle}
.productimagecell {width: 275px;}

/**********************************************/
/* AJC - 2012-04-09 - Pickup contact info */
div.shippingpickup { padding-left: 30px !important }
input.shippingpickupinput { width: 120px; margin: 1px 8px 0px 4px; }
input.disabled { background-color: #eee }
/**********************************************/
/* Bob Raynor - 2012-09-12 - Remove right-sidebar from topic pages 
.aside{
	display:none;
}*/
/**********************************************/
/**********************************************/
/* AJC - 2012-08-09 - SAML Authentication Popup Styles
/**********************************************/
.studentcardauthtop 
{
    padding: 2px; 
    border-bottom: 1px solid #ddd;
    text-align: right;
    background-color: #f9f9f9;
}
.studentcardauthtop a#studentcardauthclose 
{
    display:block;
    margin-right: 5px;
    background: transparent url(images/icons/delete.png) right no-repeat;
    height:19px;
    line-height: 19px;
    padding-right: 22px;
    text-decoration: none;
}
.studentcardauthinfo 
{
    padding: 4px;
    border-bottom: 1px solid #ddd;
    font-size: 1.1em;
}

.ProductNameText 
{
    font-size: 1.5em;
    font-weight: bold;
}
.ecselectedcategory 
{
    font-weight: bold;
}
/* AJC - 2012-12-21 - Added classes for Payment Methods on checkoutpayment.aspx */
.pmnote 
{
    padding: 0px 0px 10px 30px !important;
    font-style: italic;
}
.pmoption 
{
    padding-top: 5px;
    width: 120px;
    white-space: nowrap;
}

/* AJC - 2013-01-22 - #40439 - Added Checkout Payment Page header text for WCAG and 508, hidden on browser */
.checkoutpaymentheader 
{
    display:none;
}

/************************************************
 Preorder Styles 
*************************************************/
.preorderoptionstitle 
{
    font-weight:bold;
    font-size: 1.2em;
    padding-bottom: 10px;
}

.preorderoptionsheader
{
    font-weight: bold;
    padding-bottom: 5px;
}

.preorderoptionsblock 
{
    padding-bottom: 15px;
}
table.preordersubs td
{
    padding-right: 20px;
}
table.preordersubs td input
{
    width: 40px;
}

.preorderhistorystatus 
{
    font-weight:bold;
    font-size: 1.1em;
    border-collapse: collapse;
    background-color:#fff; 
    border:1px solid #bbb;
    border-bottom-width:0px;
    padding:3px;
    margin:5px 0px 0px;
}

.preorderhistoryheader 
{
    background-color: #006BB6;
    color: #FFFFFF;
    font-weight: bold;
    border-collapse: collapse;
    padding: 4px 3px;
    border:1px solid #bbb;
    border-bottom-width:0px;
}

.preorderhistorycourse
{
    padding: 4px 0px 0px 1em;
    border: 1px solid #bbb;
    border-bottom-width:0px;
    background-color: #fff;
}

.preorderhistorycourse div 
{
    padding-bottom: 4px;
}

.preorderhistoryoptions
{
    padding: 4px 0px 0px 1em;
    border: 1px solid #bbb;
    /* AJC - 2013-09-05 - Reorganized preorder history display */
    border-bottom-width:0px;
    background-color: #fff;
}
.preorderhistoryoptions div
{
    padding-bottom: 4px;
}
.preorderediting 
{
    padding: 5px 0px;
    font-size: 1.1em;
}
.preorderediting span 
{
    font-weight: bold;
}
 
.preordermergeexisting, .preordermergechanges 
{
    width: 300px;
    float:left;
}
.preordermergebuttons 
{
    clear:both;
    padding: 15px 0px 0px 150px;
}

.preordermergeinfo 
{
    clear: both;
    padding-bottom: 15px;
}

.preorderchange 
{
    color: #dd0000;
}
.preorderhistoryitem 
{
    border-bottom: 1px solid #bbb;
}
/************************************************/

/**********************************************/
/* AJC - 2013-07-30 - Reformat Pickup contact data */
div.shippingpickupheader { width: 420px; padding: 4px 0px;}
div.shippingpickupusebilling 
{
    float:right;
    text-align:left;
    width: 120px;
}
div.shippingpickupitem > label.shippingpickuplabel 
{
    float:left;
    width: 140px;
    text-align: right;
    padding-top: 4px;
    display: block;
    clear:left;
}
/**********************************************/

/**********************************************/
/* AJC - 2013-09-13 - Added styles for shipping options */
div.shippingsignature { padding-left: 5px }
div.shippingoptionsheader { padding: 15px 0px 10px 0px; font-weight:bold; }
/**********************************************/

/* AJC - 2013-09-20 - Added order history summary and price styles */
.orderhistorysummary
{
    background-color: #ffffff;
}
.orderhistorysummary, .orderhistoryshiplineprice
{
    text-align: right;
}
.orderhistorytotal td
{
    font-weight: bold;
}
/**********************************************/

/* AJC - 2013-09-27 - Added new styles for checkout payment data reformat */
.checkoutacctheader, .checkoutscholarshipheader, .checkoutscholarshipfooter, .checkoutacctfooter, .checkoutinfofooter, .checkoutcollateralheader
{
    clear: both;
    margin: 5px 0px;
}
.checkoutacctlabel, .checkoutstudentcardlabel, .checkoutscholarshiplabel, .checkoutcollaterallabel
{
    float: left;
}
.checkoutacctlabel, .checkoutstudentcardlabel, .checkoutscholarshiplabel, .checkoutcollaterallabel
{
    width: 150px;
}
.checkoutacctfield, .checkoutscholarshipfield, .checkoutstudentcardfield, .checkoutcollateralfield
{
    float: left;
}
.checkoutaccterr, .checkoutscholarshiperr, .checkoutstudentcarderr
{
    width: 20px;
    float: left;
    margin-left: 5px;
}
.checkoutcollaterallabel 
{
    clear:left;
}
/**********************************************/

/* AJC - 2013-10-01 - Don't display legends */
legend 
{
    display: none;
}
/**********************************************/

/* AJC - 2013-10-22 - Added styling for gift message box */
.shoppingcartgiftmessage 
{
    padding-top: 0.5em;
}
/**********************************************/

/* AJC - 2013-11-01 - Added auth note styles */
.shippingmethodauthnote 
{
    padding-left: 30px; 
    font-style:italic;
    line-height:1.4em;
    color: #ff0000;
}
/**********************************************/

/* AJC - 2013-11-25 - Added auth buttons styles */
.authbuttons 
{
    text-align: center;
}
/**********************************************/

/* AJC - 2013-12-23 - Added styles for wait box on OPC */
#divLoadWait 
{
    height:80px;
    width:200px;
    border:1px solid black;
    font-size:1.3em;
    background-color:#ffffff;
    line-height:80px;
    text-align:center
}
#divWaitOverlay 
{
	opacity:0.7;
    background-color:Gray;
    filter: alpha(opacity = 70);
}
/**********************************************/

/* AJC - 2014-02-14 - Added styles for wait box in course list personalization */
.authwait 
{
    text-align: center;
    padding: 10% 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:16px;
}

.booklistauthwait 
{
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:16px;
}
/**********************************************/
/* AJC - 2014-08-14 - Added style for selected campus */
.preordercampus, .cartpreordercampus
{
    font-style: italic;
}
.preordercampus ~ .preordercampus, .cartpreordercampus ~ .cartpreordercampus
{
    padding-top: 5px;
}
.cartpreordertype 
{
    padding-top: 5px;
}
/**********************************************/
/*2014-08-21 - KGenis*/
.sortBlock
{
    float:left;
}
/**********************************************/
/* AJC - 2014-09-02 - Added styles for pager and gridoptions container */
.pageitemcounts, .pagesizes 
{
    margin-right: 2em;
}
.gridoptions 
{
    clear: both;
    margin-bottom: 10px;
}
/**********************************************/
/* AJC - 2014-09-16 - Styles for rental reminder prompts */
.rental-reminder
{
    padding-top: 5px;
}
.rental-reminder fieldset
{
    display: inline;
    margin-right: 10px;
}
.rental-reminder-cellphone 
{
    white-space: nowrap;
}
/**********************************************/
/* AJC - 2014-10-28 - Added style for order history payment header */
.orderhistorysummary.paymentheader 
{
    border-top:1px solid #bbbbbb;
}
/**********************************************/
